/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #cc0033;
	}
.cc14               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff5b85;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #cc0033;
	}
img#e45             { /* images/tryone001003.jpg */
	position        : absolute;
	left            : 110.25pt;
	top             :  93.00pt;
	width           : 525.00pt;
	height          : 126.75pt;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  99.00pt;
	}
div#e43             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 436.50pt;
	width           : 525.00pt;
	height          : 123.00pt;
	}
div#e42             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             : 216.00pt;
	width           : 525.00pt;
	height          : 223.50pt;
	}
div#e41             {
	text-align      : left;
	position        : absolute;
	left            : 110.25pt;
	top             :  78.00pt;
	width           : 525.00pt;
	height          :  21.00pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 476.25pt;
	top             : 216.00pt;
	width           : 159.00pt;
	height          : 223.50pt;
	}
div#e39             {
	background-color: #cc0033;
	position        : absolute;
	left            : 125.25pt;
	top             :  39.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e38             {
	background-color: #ff5b85;
	position        : absolute;
	left            : 129.00pt;
	top             :  24.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e37             {
	position        : absolute;
	left            : 131.25pt;
	top             :  13.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
span#e36            { /* images/tryone005001.jpg */
	border          :   0.00pt none #cc0033;
	background      : transparent url(images/tryone005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             :  13.50pt;
	width           :   0.75pt;
	height          :  48.00pt;
	}
div#e35             { /* LOGIXHOLDINGSLLC */
	padding-top     :  16.50pt;
	position        : absolute;
	left            : 157.50pt;
	top             :   0.00pt;
	width           : 252.00pt;
	height          :  51.75pt;
	}
address#e34         { /* Mchenry, IL */
	text-align      : left;
	position        : absolute;
	left            : 502.50pt;
	top             :  14.25pt;
	width           : 120.00pt;
	height          :  12.00pt;
	}
div#e33             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 117.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e32             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 207.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e31             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 222.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e30             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 312.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e29             { /* Solutions */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 327.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e28             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e27             { /* Services */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 432.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e26             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 522.75pt;
	top             :  78.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e25             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 537.75pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
h1#e24              { /* You bring the imaginatio... */
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 170.25pt;
	width           : 498.75pt;
	height          :  37.50pt;
	}
h4#e23              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 220.50pt;
	width           : 346.50pt;
	height          :  16.50pt;
	}
form#f22            { /* mailto:your@address.here... */
	position        : absolute;
	left            : 123.75pt;
	top             : 237.75pt;
	width           : 153.00pt;
	height          : 186.75pt;
	}
fieldset#e22        { /* mailto:your@address.here... */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
legend#e21          {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             :   2.25pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
label#e20           { /* Name */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   9.75pt;
	top             :  17.25pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
input#e19           { /* Text Name Name  */
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   9.00pt;
	top             :  31.50pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
label#e18           { /* E-mail */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   9.75pt;
	top             :  47.25pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
input#e17           { /* Text Email E-mail  */
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   9.00pt;
	top             :  61.50pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
label#e16           { /* Address */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   9.75pt;
	top             :  77.25pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
input#e15           { /* Text Email E-mail  */
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   9.00pt;
	top             :  91.50pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
label#e14           { /* Comments */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   9.75pt;
	top             : 107.25pt;
	width           : 150.00pt;
	height          :  12.75pt;
	}
textarea#e13        { /* Text Area Comments Comme... */
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   9.00pt;
	top             : 121.50pt;
	width           : 147.00pt;
	height          :  49.50pt;
	}
input#e12           { /* Submit Send Details  */
	position        : absolute;
	left            :  81.75pt;
	top             : 179.25pt;
	width           :  75.00pt;
	}
h6#e11              { /* News */
	position        : absolute;
	left            : 485.25pt;
	top             : 220.50pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e10             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 485.25pt;
	top             : 243.75pt;
	width           :  31.50pt;
	height          :  31.50pt;
	}
h5#e9               { /* 1996 */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 485.25pt;
	top             : 243.75pt;
	width           :  31.50pt;
	height          :  21.75pt;
	}
div#e8              {
	text-align      : left;
	position        : absolute;
	left            : 485.25pt;
	top             : 326.25pt;
	width           :  31.50pt;
	height          :  31.50pt;
	}
h5#e7               { /* 2006 */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 485.25pt;
	top             : 326.25pt;
	width           :  31.50pt;
	height          :  21.75pt;
	}
div#e6              { /* About Us */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 125.25pt;
	top             : 450.00pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 125.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  76.50pt;
	}
h5#e4               { /* Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 296.25pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 296.25pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  76.50pt;
	}
div#e2              { /* Services */
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 469.50pt;
	top             : 450.00pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 469.50pt;
	top             : 471.75pt;
	width           : 154.50pt;
	height          :  76.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/tryone005b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
